/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+1 可见网站已设置好用于发布";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+1 仅在从互联网载入数据时可见。";